.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  background-color: #122b42;
  font-family: Overpass, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.insta-pic {
  position: relative;
  overflow: hidden;
  width: 20%;
}

.footer-wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-width: 1410px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 50px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: transparent;
}

.hero-flex {
  position: absolute;
  z-index: 50;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-flex.sectors {
  min-height: 500px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/AdobeStock_116622141_Preview.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  text-align: center;
}

.center-content {
  text-align: center;
}

.content-wrapper {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-width: 1120px;
  margin: 50px auto 60px;
  padding-right: 25px;
  padding-left: 25px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.hero-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-top: 100px;
  padding-top: 60px;
  padding-bottom: 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu {
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #122b42;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.button-3 {
  min-height: 42px;
  min-width: 185px;
  margin-top: 0px;
  padding: 15px 28px 11px;
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  background-color: #79ca0d;
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  color: #000;
  font-size: 18px;
  line-height: 14px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.button-3:hover {
  background-color: #79ca0d;
  color: #122b42;
}

.go-up-button {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45px;
  height: 45px;
  margin-right: 15px;
  margin-bottom: 13px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: #9b9b9b;
  background-image: url('../images/flecha-hacia-arriba.svg');
  background-position: 50% 50%;
  background-size: 15px 100%;
  background-repeat: no-repeat;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
  font-size: 25px;
  font-weight: 300;
  text-decoration: none;
}

.go-up-button.w--current {
  z-index: 100;
  background-color: #333;
}

.spec-holder {
  display: inline-block;
  padding-left: 0px;
}

.top-margin {
  position: relative;
}

.top-margin._50-pixels {
  margin-top: 50px;
}

.top-margin._30-pixels {
  margin-top: 30px;
}

.top-margin._20-pixels {
  margin-top: 20px;
}

.top-margin._5-pixels {
  margin-top: 5px;
  font-family: open-sans;
  font-weight: 300;
}

.top-margin._15-pixels {
  margin-top: 15px;
  color: #333;
}

.top-margin._10-pixels {
  margin-top: 10px;
}

.top-margin._5-pixels {
  margin-top: 5px;
}

.top-margin._15-pixels {
  overflow: visible;
  margin-top: 15px;
}

.top-margin._5-pixels {
  margin-top: 5px;
}

.top-margin._15-pixels {
  margin-top: 15px;
}

.hover-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(232, 230, 221, 0.75);
}

.flex-left {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.absolute-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5;
  display: none;
  background-color: transparent;
}

.absolute-bg.darker {
  background-color: #e8e6dd;
}

.instagram {
  padding-top: 15px;
  background-color: #edf0f4;
}

.absolute-bg-4 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  background-color: #edece6;
}

.footer {
  position: relative;
  padding-bottom: 20px;
  border-top: 2px solid #122b42;
  background-color: #7d8d9a;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(125, 141, 154, 0.94)), to(rgba(125, 141, 154, 0.94))), url('../images/icon-outline-grey.svg');
  background-image: linear-gradient(180deg, rgba(125, 141, 154, 0.94), rgba(125, 141, 154, 0.94)), url('../images/icon-outline-grey.svg');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, contain;
  background-repeat: repeat, no-repeat;
}

.title-2 {
  color: #122b42;
  font-size: 25px;
  line-height: 20px;
  font-weight: 900;
  letter-spacing: 0.3px;
  text-transform: none;
}

.move-up-4 {
  position: relative;
  left: auto;
  width: auto;
  margin-right: 0px;
  clear: none;
  font-family: Raptorpremium, sans-serif;
  color: #edf0f4;
  font-weight: 300;
  text-align: center;
  white-space: pre-line;
}

.heading-21 {
  margin-left: 20px;
  color: #000;
}

.heading-box-2 {
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  padding-top: 0px;
  text-align: center;
}

.navbar-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-right: 50px;
  margin-left: 50px;
}

.h2-regular-2 {
  color: #000;
  font-size: 35px;
  line-height: 50px;
  font-weight: 700;
}

.content-wrapper-wide-2 {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  color: #f4f3f0;
}

.testimonial-picture {
  width: 70px;
  height: 70px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #deac55;
  border-radius: 50%;
  background-image: url('../images/T-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.testimonial-picture._3 {
  background-image: url('../images/T-1.jpg');
}

.testimonial-picture._2-picture {
  width: 70px;
  height: 70px;
  max-width: 70px;
  padding-left: 0px;
  background-image: url('../images/T-3.jpg');
}

.testimonial-text-box {
  width: 66%;
  margin-right: auto;
  margin-left: auto;
}

.icon-2 {
  color: #f50;
}

.testimonial-arrow {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #deac55;
}

.testimonial-arrow:hover {
  opacity: 0.8;
}

.mini-title {
  color: #414141;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 0.3px;
  text-transform: uppercase;
}

.testimonial-slide {
  padding-top: 95px;
  padding-bottom: 95px;
  text-align: center;
}

.testimonial-text {
  color: #000;
  font-size: 37.5px;
  line-height: 60px;
}

.testimonials {
  height: 100%;
  margin-bottom: 101px;
  background-color: #edece6;
}

.display-none {
  display: none;
}

.div-block-13 {
  width: 100%;
}

.category-link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #8f8f8f;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.category-link:hover {
  opacity: 0.8;
}

.post-link {
  color: #fff;
  font-size: 21px;
  line-height: 27px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.mintures-read {
  color: #f50;
  font-size: 13px;
}

.absolute-2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 120%;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.absolute-2.chairs {
  background-image: url('../images/icon-.svg'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/AdobeStock_231496134_Preview.jpeg');
  background-image: url('../images/icon-.svg'), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/AdobeStock_231496134_Preview.jpeg');
  background-position: 90% 20%, 0px 0px, 50% 50%;
  background-size: 150px, auto, cover;
  background-repeat: no-repeat, repeat, no-repeat;
}

.text-span-29 {
  color: #f50;
}

.heading-box-left {
  width: 87%;
  margin-right: auto;
  margin-bottom: 50px;
  text-align: left;
}

.div-block-23 {
  padding: 20px;
}

.image-17 {
  overflow: visible;
}

.image-preview {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.div-block-24 {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url('../images/AdobeStock_210799372.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.social-section {
  position: relative;
  padding-top: 100px;
}

.social-section.double {
  padding-top: 0px;
  padding-bottom: 40px;
}

.testamonials-section {
  position: relative;
  padding-top: 100px;
}

.image-12 {
  opacity: 0.5;
}

.client-box {
  width: 25%;
  padding: 55px 40px;
  border-style: solid none solid solid;
  border-width: 1px;
  border-color: #286150;
  text-align: center;
}

.client-box.last {
  position: static;
  width: 100%;
  border-color: #414141;
  border-right-style: solid;
}

.client-box._6 {
  border-color: #414141;
}

.client-box._3 {
  width: 100%;
  border-color: #414141;
}

.client-box._5 {
  border-color: #414141;
}

.client-box._7 {
  border-color: #414141;
}

.client-box._2-logo {
  width: 100%;
  height: auto;
  margin-right: 0px;
  border-color: #414141;
}

.client-box._1 {
  width: 100%;
  border-style: solid;
  border-color: #414141;
  border-right-width: 0px;
}

.client-box._5 {
  width: 100%;
  border-style: solid;
  border-color: #414141;
  border-right-width: 0px;
}

.client-box._6 {
  width: 100%;
  height: auto;
  margin-right: 0px;
  border-color: #414141;
}

.client-box._7 {
  width: 100%;
  border-color: #414141;
}

.client-box.last-2 {
  position: static;
  width: 100%;
  border-color: #414141;
  border-right-style: solid;
}

.contact-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-bottom: 100px;
  margin-left: 100px;
  padding: 80px 20px 80px 40px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-radius: 30px;
  background-color: rgba(237, 240, 244, 0.81);
  background-image: none;
  background-size: auto;
}

.section-contact {
  position: relative;
  overflow: hidden;
  padding-top: 120px;
}

.section-blog {
  position: relative;
  padding-top: 100px;
}

.section-blog.post-page {
  margin-bottom: 100px;
  padding-top: 80px;
  padding-bottom: 100px;
  background-color: #edece6;
}

.logo-grid-1 {
  position: relative;
  z-index: 100;
  display: -ms-grid;
  display: grid;
  width: 100%;
  height: 100%;
  max-width: 1250px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  justify-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.logo-grid-2 {
  display: -ms-grid;
  display: grid;
  width: 100%;
  height: 100%;
  max-width: 1250px;
  margin-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
  justify-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.logos-section {
  position: relative;
  padding-top: 100px;
}

.logos-section.double {
  padding-top: 0px;
  padding-bottom: 40px;
}

.logos-section.double {
  padding-top: 40px;
  padding-bottom: 100px;
}

.burger-line {
  width: 30px;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: #fff;
}

.burger-line.bl-mid {
  width: 25px;
}

.grid {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-bar {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 110;
  width: 100%;
  height: 80px;
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 1px none #e0dede;
  background-color: #7d8d9a;
}

.nav-bar-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  height: 60px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.burger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 30px;
  padding: 5px 5px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
}

.home.w--current {
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1600px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
}

.menu-button-2 {
  display: block;
  width: 200px;
  height: 60px;
  margin-left: 10px;
  padding: 15px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: 1px none #e0dede;
}

.menu-button-2.w--open {
  background-color: transparent;
}

.nav-bar-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-menu-2 {
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-height: 100vh;
  max-width: 310px;
  padding-top: 60px;
  padding-left: 10px;
  background-color: transparent;
}

.nav-menu-pane {
  z-index: 998;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  height: 100%;
  margin-top: 0px;
  padding-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-left: 1px solid #e0dede;
  background-color: #3ba32b;
  box-shadow: -1px 1px 5px 0 rgba(0, 0, 0, 0.05);
}

.menu-link-group {
  margin-top: 98px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.menu-link-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #f4f3f0;
  font-size: 24px;
  line-height: 40px;
  font-weight: 700;
  text-decoration: none;
}

.menu-link-2:hover {
  color: #ffd63c;
}

.menu-link-2.w--current {
  text-decoration: line-through;
}

.nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 150;
  background-color: transparent;
}

.text {
  color: #122b42;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
}

.text.white {
  color: #fff;
  font-weight: 300;
}

.text.white.list {
  margin-bottom: 5px;
}

.text.white.list-outer {
  padding-left: 40px;
}

.subtitle-line {
  width: 100%;
  height: 2px;
  margin-top: 2px;
  background-color: #79ca0d;
}

.title {
  margin-top: 5px;
  margin-bottom: 20px;
  color: #122b42;
  font-size: 55px;
  line-height: 60px;
  font-weight: 700;
  text-transform: none;
}

.title.white {
  color: #fff;
}

.link-project-block {
  position: relative;
  overflow: hidden;
  width: 340px;
  height: 340px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-left: 30px;
  border-radius: 0%;
  -webkit-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  cursor: pointer;
}

.partner-logo {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}

.margin-top-28px {
  margin-top: 28px;
}

.container-2 {
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 24px;
  padding-left: 24px;
}

.logo {
  width: 300px;
  max-width: none;
}

.footer-address-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #666f77;
}

.icon-button {
  margin-right: 8px;
}

.icon-button.primary {
  margin-right: 12px;
}

.footer-menu-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 14px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #122b42;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.button-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 24px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-style: solid;
  border-width: 2px;
  border-color: #000;
  border-radius: 4px;
  background-color: #79ca0d;
  -webkit-transition: color 300ms ease, -webkit-transform 300ms ease;
  transition: color 300ms ease, -webkit-transform 300ms ease;
  transition: transform 300ms ease, color 300ms ease;
  transition: transform 300ms ease, color 300ms ease, -webkit-transform 300ms ease;
  color: #fff;
  text-decoration: none;
}

.button-icon:hover {
  border-style: none;
  border-color: #39a4db;
  background-color: rgba(121, 202, 13, 0.63);
  -webkit-transform: translate(0px, -2px);
  -ms-transform: translate(0px, -2px);
  transform: translate(0px, -2px);
  color: #f4f3f0;
}

.button-icon.w--current {
  border-radius: 0px;
}

.button-icon.w--current:hover {
  border-color: #f50;
}

.button-secondary-text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #122b42;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
}

.footer-address {
  color: #122b42;
  line-height: 23px;
  font-weight: 700;
}

.footer-contact-icon {
  margin-right: 16px;
}

.footer-columns-grid {
  padding-bottom: 0px;
  -ms-grid-columns: 0.8fr 0.8fr 1fr;
  grid-template-columns: 0.8fr 0.8fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-link {
  display: inline-block;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #122b42;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.footer-link:hover {
  color: #3a75db;
}

.footer-link.w--current {
  color: #3a75db;
  font-size: 18px;
  font-weight: 700;
}

.footer-contact {
  margin-bottom: 0px;
  padding-left: 0px;
  list-style-type: none;
}

.footer-link-box {
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #666f77;
  text-decoration: none;
}

.footer-link-box:hover {
  color: #247cff;
}

.social-media-link {
  margin-left: 24px;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.social-media-link:hover {
  opacity: 0.7;
}

.footer-menu {
  padding-left: 0px;
  list-style-type: none;
}

.footer-up-grid {
  padding-top: 80px;
  padding-bottom: 44px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-column {
  color: #122b42;
}

.footer-bottom {
  padding-top: 48px;
  padding-bottom: 0px;
  border-top: 2px none #dbe5ee;
  color: #dbe5ee;
}

.copyright {
  margin-bottom: 0px;
  color: #122b42;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}

.heading-2 {
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 40px;
  font-weight: 400;
  text-align: center;
}

.menu-button-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  margin-left: 10px;
  padding: 5px 15px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-left: 1px none #e0dede;
}

.menu-button-3.w--open {
  background-color: transparent;
}

.burger-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.burger-line-2 {
  width: 40px;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: #fff;
}

.burger-line-2.bl-mid {
  width: 25px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.nav-menu-pane-2 {
  position: relative;
  z-index: 998;
  display: block;
  overflow: auto;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-left: 1px none #e0dede;
  box-shadow: -1px 1px 5px 0 rgba(125, 141, 154, 0.73);
}

.menu-link-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 40px;
  margin-top: 10px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #f4f3f0;
  font-size: 25px;
  font-weight: 400;
  text-decoration: none;
}

.menu-link-3:hover {
  color: #94c11d;
}

.menu-link-3.w--current {
  color: #94c11d;
  text-decoration: none;
}

.menu-dropdown {
  margin-right: 0px;
  margin-left: 0px;
}

.bold-credit-on-white {
  margin-bottom: 20px;
  padding-bottom: 20px;
  background-color: #7d8d9a;
}

.credit-holder {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.link-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.social-image-holder {
  position: absolute;
}

.image-24 {
  padding-top: 10px;
  padding-left: 10px;
}

.hero-title {
  margin-top: 5px;
  margin-bottom: 20px;
  font-family: Overpass, sans-serif;
  color: #122b42;
  font-size: 60px;
  line-height: 50px;
  font-weight: 900;
  text-shadow: 1px 1px 6px rgba(244, 243, 240, 0.7);
}

.container-jobs {
  position: relative;
  display: inline-block;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.blog-post-title {
  margin-top: 10px;
  color: #333;
  font-size: 20px;
  line-height: 1.25em;
  font-weight: 600;
  text-decoration: none;
}

.blog-post-title.left {
  display: none;
  text-align: left;
}

.card-content {
  width: 500px;
  padding: 32px 24px 40px;
  border-style: solid;
  border-width: 1px;
  border-color: #39a4db;
}

.read-more-link {
  padding-right: 12px;
  color: #39a4db;
}

.featured-jobs-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.job-title {
  color: #dc4732;
  font-size: 30px;
  line-height: 32px;
  text-decoration: none;
  text-transform: uppercase;
}

.job-title:hover {
  color: #666f77;
}

.job-title.left {
  margin-bottom: 10px;
  color: #39a4db;
  text-align: left;
}

.arrow-large {
  color: #000;
}

.section.featured-jobs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: center;
}

.paragraph-2 {
  color: #333;
}

.paragraph-2.left {
  text-align: left;
}

.read-more-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 24px;
  color: #247cff;
  font-weight: 700;
  letter-spacing: 0.8px;
  text-transform: uppercase;
}

.blog-post-wrapper {
  background-color: #fff;
  text-decoration: none;
}

.blog-post-wrapper:hover {
  color: #666f77;
}

.featured-jobs {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #666f77;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.hero-spec {
  position: static;
  top: auto;
  overflow: hidden;
  width: 100%;
  min-height: 100vh;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/homehead.png');
  background-position: 100% 50%;
  background-size: cover;
  text-align: center;
}

.hero-spec.sectors {
  overflow: hidden;
  width: 100%;
  min-height: 500px;
  padding-bottom: 0px;
  background-image: none;
}

.link-block-6 {
  text-decoration: none;
}

.circle-white {
  position: absolute;
  width: 300px;
  height: 300px;
  border-radius: 1000px;
  background-color: #fff;
}

.circle-white.type-2 {
  left: 0px;
  top: 262px;
  width: 190px;
  height: 190px;
  background-color: #bbc8d8;
  color: #94c11d;
}

.circle-white.type-1 {
  left: 489px;
  top: 329px;
  z-index: 1;
  border-style: solid;
  border-width: 3px;
  border-color: #39a4db;
  background-color: rgba(148, 193, 29, 0.47);
  background-image: url('../images/pexels-yentl-jacobs-157811.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  opacity: 1;
  color: #94c11d;
}

.circle-white.type-2 {
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: -1;
  width: 100px;
  height: 100px;
  background-color: rgba(148, 193, 29, 0.6);
}

.circle-white.type-1 {
  left: 489px;
  top: 298px;
  background-color: rgba(208, 26, 118, 0.52);
  opacity: 1;
}

.circle-border {
  position: absolute;
  width: 630px;
  height: 630px;
  border-style: solid;
  border-width: 1px;
  border-color: #cdd4e2;
  border-radius: 1000px;
}

.circle-border.type-5 {
  left: -21px;
  top: 401px;
  width: 60px;
  height: 60px;
  border-color: #3a75db;
}

.circle-border.type-5 {
  left: 0%;
  top: auto;
  right: auto;
  bottom: 11%;
  width: 60px;
  height: 60px;
  border-color: #39a4db;
}

.circle-border.type-1 {
  margin-top: -272px;
  margin-left: -998px;
  border-color: #935799;
}

.circle-border.type-2 {
  margin-top: -99px;
  margin-left: 885px;
  border-color: grey;
}

.circle-border.type-3 {
  width: 315px;
  height: 315px;
  margin-left: -967px;
  border-color: #d01a76;
}

.circle-border.type-4 {
  margin-top: 151px;
  margin-left: 654px;
  border-color: #fdb51e;
}

.image-circle-1 {
  position: absolute;
  left: 56px;
  top: -30px;
  width: 650px;
  height: 650px;
  max-width: none;
  border-style: solid;
  border-width: 3px;
  border-color: #94c11d;
  border-radius: 1000px;
  color: #94c11d;
  -o-object-fit: cover;
  object-fit: cover;
}

.jobs {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: stretch;
  -webkit-justify-content: stretch;
  -ms-flex-pack: stretch;
  justify-content: stretch;
  justify-items: stretch;
  grid-auto-flow: row;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.image-circle-2 {
  position: absolute;
  left: 56px;
  top: -30px;
  width: 650px;
  height: 650px;
  max-width: none;
  border-radius: 1000px;
  -o-object-fit: cover;
  object-fit: cover;
}

.footer-title {
  margin-bottom: 26px;
  color: #122b42;
  font-size: 30px;
  font-weight: 900;
}

.contact-block-info {
  width: 100%;
  margin-right: auto;
}

.body-3 {
  background-color: #122b42;
}

.spec-grid {
  grid-row-gap: 30px;
}

.spec {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-width: 1300px;
  margin: 50px auto 0px;
  padding: 20px 40px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  background-color: transparent;
}

.section-spec {
  position: relative;
  right: auto;
  display: block;
  overflow: visible;
  width: 95%;
  margin: 100px auto;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: transparent;
  background-image: none;
  background-size: auto;
}

.title-spec {
  margin-top: 5px;
  margin-bottom: 20px;
  color: #79ca0d;
  font-size: 55px;
  line-height: 40px;
  font-weight: 700;
  text-transform: none;
}

.title-spec-2 {
  margin-top: 5px;
  margin-bottom: 10px;
  color: #122b42;
  font-size: 55px;
  line-height: 40px;
  font-weight: 700;
  text-transform: none;
}

.title-spec-2.white {
  color: #39a4db;
}

@media screen and (max-width: 991px) {
  .footer-wrapper {
    padding-right: 25px;
    padding-left: 25px;
  }

  .hero-flex {
    min-height: 700px;
  }

  .hero-column {
    width: 70%;
    max-width: 480px;
  }

  .nav-menu {
    background-color: #e8e6dd;
  }

  .footer {
    padding-bottom: 0px;
  }

  .move-up-4 {
    left: 0px;
  }

  .heading-box-2 {
    width: 74%;
  }

  .heading-box-left {
    width: 74%;
  }

  .social-section {
    padding-bottom: 0px;
  }

  .social-section.double {
    padding-top: 40px;
  }

  .testamonials-section {
    padding-bottom: 0px;
  }

  .client-box {
    padding-right: 25px;
    padding-left: 25px;
  }

  .section-contact {
    padding-bottom: 0px;
  }

  .section-blog {
    padding-bottom: 0px;
  }

  .logos-section {
    padding-bottom: 0px;
  }

  .logos-section.double {
    padding-top: 40px;
  }

  .logos-section.double {
    padding-top: 40px;
  }

  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .text.white.list-outer {
    padding-left: 30px;
  }

  .footer-columns-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .footer-bottom {
    padding-right: 24px;
    padding-left: 24px;
  }

  .hero-spec {
    min-height: 700px;
  }

  .jobs {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .spec {
    margin-top: 20px;
  }

  .section-spec {
    margin-top: 0px;
  }

  .title-spec {
    margin-bottom: 0px;
    font-size: 40px;
    line-height: 45px;
  }

  .title-spec-2.white {
    font-size: 40px;
    line-height: 45px;
  }
}

@media screen and (max-width: 767px) {
  .insta-pic {
    width: 25%;
  }

  .insta-pic.last {
    display: none;
  }

  .hero-flex {
    min-height: 500px;
  }

  .hero-column {
    width: 100%;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .nav-menu {
    overflow: auto;
    height: 100vh;
    padding-bottom: 240px;
  }

  .spec-holder {
    padding-left: 0px;
  }

  .title-2 {
    font-size: 12px;
  }

  .heading-box-2 {
    width: 90%;
    margin-bottom: 40px;
  }

  .h2-regular-2 {
    font-size: 30px;
    line-height: 45px;
  }

  .content-wrapper-wide-2 {
    padding-right: 25px;
    padding-left: 25px;
  }

  .mini-title {
    font-size: 12px;
  }

  .testimonial-text {
    font-size: 32.5px;
    line-height: 55px;
  }

  .absolute-2.chairs {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/AdobeStock_82172346-flip.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/AdobeStock_82172346-flip.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }

  .heading-box-left {
    width: 90%;
    margin-bottom: 40px;
  }

  .social-section {
    padding-top: 80px;
  }

  .social-section.double {
    padding-bottom: 80px;
  }

  .testamonials-section {
    padding-top: 80px;
  }

  .client-box {
    width: 50%;
  }

  .client-box._6 {
    border-right-style: solid;
    border-bottom-style: none;
  }

  .client-box._5 {
    border-bottom-style: none;
  }

  .client-box._2-logo {
    width: 50%;
    border-right-style: solid;
    border-bottom-style: none;
  }

  .client-box._1 {
    border-bottom-style: none;
  }

  .client-box._5 {
    border-bottom-style: none;
  }

  .client-box._6 {
    width: 50%;
    border-right-style: solid;
    border-bottom-style: none;
  }

  .contact-info {
    width: 100%;
    margin-right: 20px;
    margin-bottom: 80px;
    margin-left: 20px;
    padding: 60px 50px;
  }

  .section-contact {
    padding-top: 80px;
  }

  .section-blog {
    padding-top: 80px;
  }

  .section-blog.post-page {
    margin-bottom: 80px;
    padding-bottom: 80px;
  }

  .logos-section {
    padding-top: 80px;
  }

  .logos-section.double {
    padding-bottom: 80px;
  }

  .logos-section.double {
    padding-bottom: 80px;
  }

  .footer-columns-grid {
    grid-row-gap: 32px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .social-media-link {
    margin-right: 12px;
    margin-left: 12px;
  }

  .hero-spec {
    min-height: 500px;
  }

  .image-circle-1 {
    left: 17px;
    width: 480px;
    height: 480px;
  }

  .jobs {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .image-circle-2 {
    left: 17px;
    width: 480px;
    height: 480px;
  }

  .spec-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .spec {
    margin-top: 20px;
  }

  .title-spec-2.white {
    margin-top: 0px;
  }
}

@media screen and (max-width: 479px) {
  .insta-pic {
    width: 50%;
  }

  .spec-holder {
    padding-left: 10px;
  }

  .heading-box-2 {
    width: 100%;
  }

  .h2-regular-2 {
    font-size: 30px;
    line-height: 45px;
  }

  .testimonial-arrow {
    width: 50px;
  }

  .testimonial-slide {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .testimonial-text {
    font-size: 18px;
    line-height: 25px;
  }

  .heading-box-left {
    width: 100%;
  }

  .social-section {
    padding-top: 60px;
  }

  .social-section.double {
    overflow: hidden;
    padding-bottom: 60px;
  }

  .testamonials-section {
    padding-top: 60px;
  }

  .client-box {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom-style: none;
  }

  .client-box.last {
    border-bottom-style: solid;
  }

  .client-box._3 {
    border-right-style: solid;
  }

  .client-box._5 {
    border-right-style: solid;
  }

  .client-box._7 {
    border-right-style: solid;
  }

  .client-box._2-logo {
    width: 100%;
  }

  .client-box._1 {
    border-right-style: solid;
  }

  .client-box._5 {
    border-right-style: solid;
  }

  .client-box._6 {
    width: 100%;
  }

  .client-box._7 {
    border-right-style: solid;
  }

  .client-box.last-2 {
    border-bottom-style: solid;
  }

  .contact-info {
    width: 90%;
    padding: 40px;
  }

  .section-contact {
    padding-top: 60px;
  }

  .section-blog {
    padding-top: 60px;
  }

  .section-blog.post-page {
    margin-bottom: 80px;
    padding-bottom: 50px;
  }

  .logos-section {
    padding-top: 60px;
  }

  .logos-section.double {
    overflow: hidden;
    padding-bottom: 60px;
  }

  .logos-section.double {
    overflow: hidden;
    padding-bottom: 60px;
  }

  .title {
    margin-bottom: 20px;
    font-size: 27px;
  }

  .link-project-block {
    width: 300px;
    height: 300px;
  }

  .logo {
    width: 200px;
  }

  .icon-button.primary {
    margin-right: 0px;
    margin-bottom: 12px;
  }

  .button-icon {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-up-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .hero-title {
    margin-bottom: 20px;
    font-size: 27px;
  }

  .card-content {
    width: auto;
  }

  .job-title.left {
    display: block;
  }

  .blog-post-wrapper {
    margin-right: 10px;
    margin-left: 10px;
  }

  .hero-spec {
    min-height: 500px;
  }

  .image-circle-1 {
    left: auto;
    right: 0.5%;
    width: 330px;
    height: 330px;
  }

  .image-circle-2 {
    left: auto;
    right: 0.5%;
    width: 330px;
    height: 330px;
  }

  .footer-title {
    margin-bottom: 16px;
  }

  .spec {
    margin-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .title-spec {
    margin-bottom: 0px;
    font-size: 30px;
    line-height: 35px;
  }

  .title-spec-2 {
    margin-bottom: 20px;
    font-size: 45px;
    line-height: 45px;
  }

  .title-spec-2.white {
    font-size: 30px;
    line-height: 35px;
  }
}

#w-node-_5319a0bf-f5d0-5707-7f83-8d0cb52759de-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-aab8fa82-3adc-9370-1b97-b96543fec821-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_5d7664b6-2740-76ef-c186-aacd682a98fb-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-f6ed1eda-d635-8a86-9484-d688372859b4-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_43dbee79-bd24-0e09-c729-33f95a5bacf4-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-a79d61b6-184c-334b-70bc-e5d51b9208aa-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-d345fcc3-dd89-09c2-7e09-89948ce9d158-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-b658944c-8196-bad3-9480-e17c3762cdff-36172c05 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_03755a30-c994-0389-87f0-cbd68ac2c844-1f303406 {
  -ms-grid-column-align: end;
  justify-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-_5319a0bf-f5d0-5707-7f83-8d0cb52759de-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-aab8fa82-3adc-9370-1b97-b96543fec821-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_5d7664b6-2740-76ef-c186-aacd682a98fb-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-f6ed1eda-d635-8a86-9484-d688372859b4-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_43dbee79-bd24-0e09-c729-33f95a5bacf4-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-a79d61b6-184c-334b-70bc-e5d51b9208aa-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-d345fcc3-dd89-09c2-7e09-89948ce9d158-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-b658944c-8196-bad3-9480-e17c3762cdff-36172c05 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_03755a30-c994-0389-87f0-cbd68ac2c844-1f303406 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
}

@font-face {
  font-family: 'Raptorpremium';
  src: url('../fonts/RaptorPremium-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raptorpremium';
  src: url('../fonts/RaptorPremium-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raptorpremium';
  src: url('../fonts/RaptorPremium-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}